> ## Documentation Index
> Fetch the complete documentation index at: https://sendforsign.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete webhook

> Delete a Sendforsign webhook to stop receiving contract events at its URL.

### Body parameters

**data** `object` *required*

**child attribute**

**action** `string` *required*

Action type.

**clientKey** `string` *required*

Key of the client.

**webhooks** `array` *required*

Array of webhooks. Add the fields that need to be updated and ignore the rest.

**child attribute**

**webhookKey** `string` *required*

Webhook's key.

### Response

**webhooks** `string`

Array of webhooks.

**child attribute**

**webhookKey** `string`

Webhook's key.

**code** `string`

The code of the answer.

**message** `string`

The message of the answer.

```bash cURL theme={null}
curl -X POST 'https://api.sendforsign.com/api/webhook' \
     -H 'X-Sendforsign-Key: YOUR_API_KEY' \
     -H 'Content-Type: application/json' \
     -d '{
    "data": {
        "action": "delete",
        "clientKey": "YOUR_CLIENT_KEY",
        "webhooks": [
            {
                "webhookKey": "WEBHOOK_KEY"
            }
        ]
    }
}'
```

```json Response theme={null}
{
    "webhooks": [
        {
            "webhookKey": "WEBHOOK_KEY",
        }
    ],
    "code": "201",
    "message": "Webhooks deleted"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.